
/* Class = "NSTextFieldCell"; title = "Information Notice"; ObjectID = "7uu-Nq-Rnk"; */
"7uu-Nq-Rnk.title" = "Information Notice";

/* Class = "NSTextFieldCell"; title = "Official Website User Support:"; ObjectID = "ITl-1n-Zvh"; */
"ITl-1n-Zvh.title" = "Official Website User Support:";

/* Class = "NSTextFieldCell"; title = "QQ Exchange Group："; ObjectID = "uO2-aG-Ef5"; */
"uO2-aG-Ef5.title" = "QQ Exchange Group:";


/* Class = "NSTextFieldCell"; title = "User Communication"; ObjectID = "KDA-gS-Vum"; */
"KDA-gS-Vum.title" = "User Communication";

/* Class = "NSBox"; title = "Box"; ObjectID = "NC1-Ns-v8V"; */
"NC1-Ns-v8V.title" = "Box";

/* Class = "NSTextFieldCell"; title = "User Support"; ObjectID = "Ocm-xn-2Zq"; */
"Ocm-xn-2Zq.title" = "User Support";

/* Class = "NSButtonCell"; title = "Human Support >>"; ObjectID = "PtV-Kg-h8m"; */
"PtV-Kg-h8m.title" = "Human Support >>";

/* Class = "NSTextFieldCell"; title = "Get the latest information as soon as possible"; ObjectID = "QEs-Ax-oAf"; */
"QEs-Ax-oAf.title" = "Get the latest information as soon as possible";

/* Class = "NSButtonCell"; title = "Click to Join >>"; ObjectID = "TmJ-l1-An9"; */
"TmJ-l1-An9.title" = "Click to Join >>";

/* Class = "NSBox"; title = "Box"; ObjectID = "aqg-Pp-u9K"; */
"aqg-Pp-u9K.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "bJV-nM-aNR"; */
"bJV-nM-aNR.title" = "Box";

/* Class = "NSTextFieldCell"; title = "WeChat official account for the first time"; ObjectID = "txh-fC-JHq"; */
"txh-fC-JHq.title" = "Follow WeChat public account";
